Im new;I have a question

Discussion in 'Acekard' started by roflmao1, Aug 10, 2009.

Aug 10, 2009

Im new;I have a question by roflmao1 at 12:03 AM (925 Views / 0 Likes) 12 replies

  1. roflmao1
    OP

    Newcomer roflmao1 Member

    Joined:
    Aug 9, 2009
    Messages:
    46
    Country:
    United States
    Im thinking about getting a flashcart
    Are there any that work on the DS lite and DSi?
    I saw the EZ5i on the front page and the guy put it in the DSi and Lite
    Will any work on my DS Lite if a update on my DS Lite prevents it from working?
     
  2. Cashoo

    Newcomer Cashoo Member

    Joined:
    Aug 9, 2009
    Messages:
    19
    Location:
    Scotland, Glasgow
    Country:
    United Kingdom
    Have you updated your DSi to 1.4?
     
  3. roflmao1
    OP

    Newcomer roflmao1 Member

    Joined:
    Aug 9, 2009
    Messages:
    46
    Country:
    United States
    Yeah
    That EZ5i can get past it
    Does it work on both the DSi and Lite?
     
  4. TheDestroyer

    Member TheDestroyer GBAtemp's Official Keyblade Masterâ„¢

    Joined:
    May 5, 2009
    Messages:
    587
    Location:
    My Destroyed Village
    Country:
    United States
    Yes it does.. [​IMG]
     
  5. roflmao1
    OP

    Newcomer roflmao1 Member

    Joined:
    Aug 9, 2009
    Messages:
    46
    Country:
    United States
    Is the EZ5i the only/best flashcart that can be played on both systems?
     
  6. vergilite

    Member vergilite GBATemps Regular Clown

    Joined:
    Apr 14, 2009
    Messages:
    737
    Location:
    Liv-Liv-Liverpool YEAH!
    Country:
    United Kingdom
    i think you may be rushing into things a bit here the EZ5i is NOT the only choice for dsi gamers there is the m3i zero link:
    http://gbatemp.net/index.php?showtopic=170337
    and there is also the super card ds1 or something link:
    http://www.gbatemp.net/index.php?showtopic=84167
    so don't rush in, at the moment the EZ5i is the only one running on the dsi (the update you did on your dsi cancels them) but this can be fixed easier on the scds1 and m3i zero because you can update the kernel, firmware and bootloader on these two cards whereas the EZ5i can only be updated if your dsi is on 1.3 firmware or if you have a old ds/dsl
    SO DO NOT ORDER A EZ5I IF YOUR DSI IS ON FIRMWARE 1.4 AND YOU DO NOT HAVE A OLD DS/DSL TO UPGRADE IT!
     
  7. roflmao1
    OP

    Newcomer roflmao1 Member

    Joined:
    Aug 9, 2009
    Messages:
    46
    Country:
    United States
    I saw that the Acekard supports both
    I might get that
     
  8. clonesniper666

    Member clonesniper666 KRII LUN AUS

    Joined:
    Jul 31, 2007
    Messages:
    915
    Location:
    The Great Underworld Warzone
    Country:
    United States
    If you have a ds lite then you do not have to worry about the update because the ds lite's firmware can not be updated. If it is a lite there are more cards availible for it then there is the dsi, but if you want to get a dsi later you could get a dsi flashcard for your lite because they all work on all versions on the ds. ( phat, lite, and i)
     
  9. roflmao1
    OP

    Newcomer roflmao1 Member

    Joined:
    Aug 9, 2009
    Messages:
    46
    Country:
    United States
    I have a lite and an i
    I was just wondering if the i ones work with the lite
    and also which is the best to get
     
  10. Beige

    Member Beige GBAtemp Regular

    Joined:
    Nov 2, 2008
    Messages:
    266
    Location:
    Volcano Bakemeat
    Country:
    United States
    All DSi-enabled cards work with the Lite. I actually used my Acekard 2i on my Lite until I got my DSi.
    Acekard 2i is recommended, but if you have 1.4 on your DSi, you won't be able to use any DSi flashcard on it until an update comes out for the respective cards. They'll still work on the DS Lite though.
     
  11. clonesniper666

    Member clonesniper666 KRII LUN AUS

    Joined:
    Jul 31, 2007
    Messages:
    915
    Location:
    The Great Underworld Warzone
    Country:
    United States
    Well since you have both a lite and an i I would recommend you get an acekard 2i and use akaio with it. Unless you feel like getting an m3i zero which is supposed to be good as well. I personally have an acekard 2i and love it, plus acekard has started work on fixing the update block, someone on ds-scene also said they have fixed it but it needs to be cleaned up before the public gets it.
     
  12. roflmao1
    OP

    Newcomer roflmao1 Member

    Joined:
    Aug 9, 2009
    Messages:
    46
    Country:
    United States
    Sorry for all of the questions
    What is the best place to buy an acekard 2i and a good micro SD card?
     
  13. Beige

    Member Beige GBAtemp Regular

    Joined:
    Nov 2, 2008
    Messages:
    266
    Location:
    Volcano Bakemeat
    Country:
    United States
    I ordered my Ackard 2i from Dealextreme. Good store, good customer service, and free shipping that is actually quite speedy.
    http://www.dealextreme.com/details.dx/sku.18728

    You can order a MicroSD card from them, but be sure to read any reviews beforehand.
     

Share This Page